## oem-somerville-paras-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-paras-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Paras. (LP: #1940203)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 20:12:20 +0800
