=== debian/control ===
Source: oem-somerville-paras-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b paras-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/paras-focal-ubuntu

Package: oem-somerville-paras-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Latitude 5330/5430/5530, Precision 3570
 This is a metapackage for Dell PCs:
  * Dell Latitude 5330
  * Dell Latitude 5430
  * Dell Latitude 5530
  * Dell Precision 3570
 It installs packages needed to support this hardware fully.
