## oem-somerville-paras-meta 20.04ubuntu2

=== debian/changelog ===
oem-somerville-paras-meta (20.04ubuntu2) focal; urgency=medium

  * use linux-oem-20.04d.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Wed, 29 Sep 2021 10:55:55 +0800

oem-somerville-paras-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Paras.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Tue, 17 Aug 2021 10:07:47 +0800
