## oem-somerville-paras-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-paras-meta (20.04ubuntu3) focal; urgency=medium

  * fork platform and remove some bios id.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Fri, 01 Oct 2021 12:36:41 +0800
