## oem-somerville-paras-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-paras-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 03 Jan 2023 21:36:46 +0800

oem-somerville-paras-meta (20.04ubuntu6) focal; urgency=medium

  * Revert "Update the kernel flavour, kernel dependency, grub flavour and debian/tests for linux-generic-hwe-20.04."

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Dec 2022 09:48:22 +0800
