## oem-somerville-paras-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-paras-meta (20.04ubuntu8) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 20:10:29 +0800
