=== debian/control ===
--- 
+++ 
@@ -12,13 +12,15 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Paras platform
- This is a metapackage for Somerville Paras platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Dell Latitude 5430
+ This is a metapackage for Dell PC.
+  * Latitude 5430
+ It installs packages needed to support this hardware fully.
 
-Package: oem-somerville-factory-paras-meta
+Package: oem-somerville-factory-oranguru-amd-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Paras platform (factory)
- This is a factory metapackage for Somerville Paras platform.
+Description: hardware support for Dell Latitude 5430 (factory)
+ This is a factory metapackage for Dell PC.
+  * Latitude 5430
  It installs packages needed to support this hardware fully. (factory)
